Bug 204181 - [patch] www/chromium: fix build with gcc 4.9
Summary: [patch] www/chromium: fix build with gcc 4.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-chromium mailing list
URL:
Keywords: patch
Depends on:
Blocks: 196712
  Show dependency treegraph
 
Reported: 2015-10-31 22:44 UTC by Koop Mast
Modified: 2015-11-02 18:28 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (chromium)


Attachments
Allow build on FreeBSD 9.3-R (1.33 KB, patch)
2015-10-31 22:44 UTC, Koop Mast
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2015-10-31 22:44:16 UTC
Created attachment 162649 [details]
Allow build on FreeBSD 9.3-R

As part of the effort to update lang/gcc to 4.9, unbreak chromium on FreeBSD 9.3-R which GCC 4.9.
Comment 1 Koop Mast freebsd_committer 2015-10-31 22:47:04 UTC
Reference right bug...
Comment 2 commit-hook freebsd_committer 2015-11-01 17:01:19 UTC
A commit references this bug:

Author: rene
Date: Sun Nov  1 17:00:37 UTC 2015
New revision: 400625
URL: https://svnweb.freebsd.org/changeset/ports/400625

Log:
  www/chromium: fix build with GCC 4.9 on FreeBSD 9.3

  PR:		204181
  Submitted by:	kwm
  MFH:		2015Q4

Changes:
  head/www/chromium/files/extra-patch-gcc
Comment 3 commit-hook freebsd_committer 2015-11-02 18:28:13 UTC
A commit references this bug:

Author: rene
Date: Mon Nov  2 18:27:51 UTC 2015
New revision: 400667
URL: https://svnweb.freebsd.org/changeset/ports/400667

Log:
  MFH: r400625

  www/chromium: fix build with GCC 4.9 on FreeBSD 9.3

  PR:		204181
  Submitted by:	kwm
  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/www/chromium/files/extra-patch-gcc